'\"et
.if t .TH OBJ2WRL 1VT "May 24, 1995" "San Diego Supercomputer Center" "VRML TOOLS"
.if n .TH OBJ2WRL 1VT "May 24, 1995" "SDSC" "VRML TOOLS"
.SH NAME
obj2wrl  -  Convert Wavfront obj file to VRML wrl file
.SH SYNOPSIS
\fBobj2wrl\fR [\fIarguments\fR]
.SH DESCRIPTION
\fBobj2wrl\fR reads a Wavefront OBJ file and outputs the geometry in VRML
wrl file format. This has several useful benefits:

     Use existing geometry to build new VRML worlds.
     Use standard modeling tools to generate new geometry.
.LP
.SH OPTIONS
.LP
.RS +0.5i
.TS
l l.
\fB-infile \fIinputfile\fR	default is STDIN
\fB-outfile \fIoutputfile\fR	default is STDOUT
\fB-verbose\fR	default is OFF
\fB-normalize\fR	default is OFF
\fB-colorize\fR	default is OFF
\fB-xscale \fIfloat\fR	default is 1.0
\fB-yscale \fIfloat\fR	default is 1.0
\fB-zscale \fIfloat\fR	default is 1.0
.TE
.RE
.LP
.SH EXAMPLE
.RS 0.5i
.LP
.nf
\fBobj2wrl test.obj test.wrl\fR
.fi
.RE
.LP
.SH "SEE ALSO"
\fBim2wrl\fR (1VT),
\fBwrlgrid\fR (1VT),
\fBtri2wrl\fR (1VT)
.sp 1
.SH AUTHOR
John Moreland
.br
San Diego Supercomputer Center
